#loginbox {
	background: #19597d;
}

a#loginbox_btn {
	background-image: url(/art/loginbox_arrow.gif) !important;
}

a#facebookBtn {
	background:url(../art/facebook.gif) no-repeat 0px 2px;
	display:block;
} 

a#twitterBtn {
	background:url(../art/twitter.gif) no-repeat 0px 2px;
	display:block;
}

a#facebookBtn:hover, a#twitterBtn:hover {
	background-position:0px 2px;
}